SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000372: Routing does not failover if the primary link is pppoe - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000372Endian FirewallNetwork related (VPN, uplinks)public2007-12-13 02:242008-02-02 07:28
Reporterjvodan 
Assigned Topeter-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta1 
Target Version2.2-beta3Fixed in Version2.2-beta3 
Summary0000372: Routing does not failover if the primary link is pppoe
DescriptionIf the primary link is pppoe, when the primary links goes down the route for that link is removed by no route is added for the secondary link.

This problem is reproducable regardless of the connection type of the second link.

Failovers work well so long as the primary link is not pppoe
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-12-13 02:24 jvodan New Issue
2007-12-13 02:24 jvodan Status new => assigned
2007-12-13 02:24 jvodan Assigned To => peter-endian
2008-01-09 20:12 peter-endian Target Version => 2.2-beta3
2008-01-10 11:47 raphael-endian Summary Routing does not follow failover when the primary link is pppeo => Routing does not failover if the primary link is pppoe
2008-01-30 11:44 ra-endian Status assigned => resolved
2008-01-30 11:44 ra-endian Fixed in Version => 2.2-beta3
2008-01-30 11:44 ra-endian Resolution open => fixed
2008-02-02 07:28 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker